﻿

@media ( min-width:768px) {
    .header-project {
        background: #0000008c !important;
        padding: 9px 30px !important;
        top: 0 !important;
    }
}



.projects {
    margin: 0;
    background: #f7f7f7;
}


    .projects .enq-form {
        border: 0 !important;
        border-radius: 5px;
        -webkit-box-shadow: 0 0 10px 0 rgba(0,0,0,0.03);
        box-shadow: 0 0 10px 0 rgba(0,0,0,0.03);
        background: #fff;
        position: relative;
        margin-top: -125px;
        z-index: 11;
        -webkit-transition: all 0.7s ease-in-out;
        transition: all 0.7s ease-in-out;
        position: sticky;
        top: 80px;
    }


    .projects .sending {
        left: 0;
    }

    .projects .enq-form .card-header {
        position: relative;
        color: #fff;
        /* font-size: 16px; */
        font-weight: 600;
        padding-bottom: 10px;
        /* border-bottom: 1px solid #f5f5f5; */
        text-transform: uppercase;
        text-align: center;
        background: #0284c1;
        padding-top: 10px;
    }

    /*.projects .enq-form .widget-title::after {
        content: '';
        position: absolute;
        bottom: -1px;
        left: 0;
        width: 65px;
        height: 1px;
        background-color: #f26c61;
    }*/

    .projects .enq-form .contact-form input, .projects .enq-form .contact-form textarea {
        padding: 6px 15px;
        border: 1px solid #d2d2d2;
        border-radius: 5px;
        -webkit-border-radius: 5px;
        width: 100%;
        margin-bottom: 5px;
    }

    .projects .enq-form .contact-form textarea {
        height: 65px;
    }

    /*.projects .enq-form .contact-form input[type="submit"] {
        padding: 7px 12px;
        
        color: #fff;
        font-weight: 600;
        text-transform: none;
        background-color: #d64500;
        text-transform: uppercase;
        font-size: 14px;
    }

        .projects .enq-form .contact-form input[type="submit"]:hover {
            background: #fff;
            border-color: #613f04;
            color: #613f04;
        }*/

    /*.projects .enq-form .contact-form input {
        padding: 7px 15px;
        background: #fafafa;
        border: 1px solid #eee;
        border-radius: 0;
        -webkit-border-radius: 0;
        width: 100%;
        margin-bottom: 0px;
    }*/


    .projects .enq-form .contact-form .phone-code {
        border: solid 1px #d2d2d2;
        padding: 6px;
        width: 100%;
        border-radius: 5px;
        -webkit-border-radius: 5px;
        background: #fff;
    }

        .projects .enq-form .contact-form .phone-code:focus {
            outline: none;
        }

    .projects .enq-form .row {
        margin-right: -2px;
        margin-left: -2px;
    }

    .projects .enq-form [class*="col-"] {
        padding-right: 2px;
        padding-left: 2px;
    }

    .projects .enq-form .card-footer {
        background: #fff;
        text-align: center;
        text-transform: uppercase;
        font-weight: 600;
        font-size: 13px;
        color: #0284c1;
        position: relative;
    }

        .projects .enq-form .card-footer p {
            margin-bottom: 0;
            color: #0284c1;
            font-weight: bold;
            font-size: 14px;
        }

    .projects .enq-form .form-group {
        position: relative;
    }

    .projects .enq-form .card-body span {
        color: #ea1125;
        font-size: 12px;
        position: absolute;
        width: 100%;
        bottom: -7px;
left:0;
    }

    .projects .enq-form .commission {
        margin: 22px -20px -10px;
    }

        .projects .enq-form .commission ul {
            list-style: none;
            margin: 0;
            padding: 0;
        }

            .projects .enq-form .commission ul li {
                float: left;
                width: 100%;
                text-align: center;
            }

                .projects .enq-form .commission ul li:before {
                    display: none;
                }

                .projects .enq-form .commission ul li i {
                    display: block;
                    font-size: 28px;
                    color: #0284c1;
                }

                .projects .enq-form .commission ul li span {
                    font-size: 9px;
                    display: block;
                    color: #797979;
                    text-transform: uppercase;
                    line-height: 1;
                    letter-spacing: 0.5px;
                    position: relative;
                    bottom: auto;
                }

                .projects .enq-form .commission ul li a {
                    color: #4c4c4c;
                    font-weight: bold;
                    margin-top: 7px;
                    display: block;
                }

    .projects .enq-form .loader_form, .auto_popup .loader_form, .download_bro .loader_form {
        position: absolute;
        background-color: #FAFAFA;
        z-index: 2147483647 !important;
        opacity: 0.8;
        overflow: hidden;
        text-align: center;
        top: 0;
        left: 0;
        padding-top: 10%;
        right: 0;
        bottom: 0;
    }

    .download_bro .loader_form span {
            display: block;
        }
.brochra{margin:4rem 0; position:relative !important; top:inherit !important;}
.brochra .send {
    background: #ffffffe6;
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    z-index: 11111;
    text-align: center;
    padding-top: 10%
}

.brochra .send span {
    display: block;
    margin-top: 15px;
    color: #77b43f;
    letter-spacing: 1px;
    font-size: 15px;
    font-weight: 500;
    position:relative !important;
}

#ctl00_EnquiryPopUp_bttnRemind2 {
    border: none;
    background: none;
}
/*---------------------------- auto popup ----------------------------*/
.auto_popup {
    border-radius: 15px !important;
    overflow: hidden !important;
    border: 0 !important;
}

    .auto_popup .modal-header {
        background: #ccc url(../images/slider1.jpg) no-repeat;
        min-height: 110px;
        background-size: cover;
        position: relative;
    }

        .auto_popup .modal-header:after {
            content: '';
            display: block;
            background: #ff0000ad;
            position: absolute;
            left: 0;
            right: 0;
            top: 0;
            bottom: 0;
        }

    .auto_popup .close {
        padding: 0.5rem !important;
        margin: -1.1rem -0.7rem -1rem auto !important;
        color: #fff;
        text-shadow: none;
        opacity: 1;
    }

    .auto_popup .modal-title {
        text-align: center;
        display: block;
        width: 100%;
        color: #fff;
        text-transform: uppercase;
        margin-top: 35px;
        font-weight: 600;
    }

    .auto_popup h6 {
        text-align: center;
        display: block;
        width: 100%;
        text-transform: uppercase;
        /* margin-top: 35px; */
        font-weight: 600;
        background: #015780;
        padding: 16px;
        box-shadow: 0px 1px 5px #5d5d5d;
        margin-bottom: 0;
    }

        .auto_popup h6 .fa-whatsapp {
            color: #00fb00;
            font-size: 20px;
        }

        .auto_popup h6 .fa-phone {
            color: #ffb60b;
            font-size: 20px;
        }

        .auto_popup h6 a {
            color: #fff;
            margin: 0 10px;
        }

    .auto_popup .modal-title, .auto_popup .close, .auto_popup h6 {
        z-index: 1;
        position: relative;
    }

    .auto_popup .form-group {
        position: relative;
        margin-bottom: 1.3rem;
    }

        .auto_popup .form-group span {
            font-size: 12px;
            color: red;
            position: absolute;
            bottom: -18px;
            width: 100%;
            text-align: center;
        }

        .auto_popup .form-group input, .auto_popup .form-group select, .auto_popup .form-group textarea, .auto_popup .btn {
            border-radius: 25px;
        }

    .auto_popup .btn {
        padding: 8px 25px;
    }

    .auto_popup .form-group textarea {
        font-size: 13px;
        padding: 7px 18px;
        display: block;
        width: 100%;
    }

    .auto_popup .form-group input, .auto_popup .form-group select {
        font-size: 13px;
        padding: 7px 18px;
        max-height: 37px;
        width: 100%;
        border: solid 1px #ccc;
    }

    .auto_popup .modal-body {
        padding: 2rem;
        padding-top: 1rem;
    }

        .auto_popup .modal-body h3 {
            text-align: center;
            font-size: 22px;
            margin-bottom: 21px;
        }
/*---------------------------- auto popup ----------------------------*/

.download_bro {
}

    .download_bro .modal-header {
        padding: 0.7rem 1rem;
    }

    .download_bro .form-group input, .download_bro .form-group select, .download_bro .form-group textarea, .download_bro .btn {
        border-radius: 25px;
        padding: 2px 15px;
        font-size: 12px;
        height: 32px;
    }

    .download_bro .btn {
        height: 38px;
    }

    .download_bro p {
        margin-bottom: 0 !important;
    }

    .download_bro .form-group {
        position: relative;
        margin-bottom: 1.3rem;
    }

        .download_bro .form-group span {
            font-size: 12px;
            color: red;
            position: absolute;
            bottom: -18px;
            width: 100%;
            text-align: center;
        }

    .download_bro .row {
        margin-right: -5px;
        margin-left: -5px;
    }

    .download_bro [class*="col-"] {
        padding-right: 5px;
        padding-left: 5px;
    }








.pro_head {
    background: #fff;
}

    .pro_head h1 {
        font-size: 26px;
        border-bottom: 0;
        margin: 0;
        margin-top: 0px;
        font-weight: bold;
        margin-bottom: 10px;
        line-height: 1.3;
    }

        .pro_head h1 span.location {
            display:block;
            font-size: 16px;
            /* text-transform: uppercase; */
            font-weight: 500;
            color: #525151;
            /* letter-spacing: 1px; */
            border-bottom: 0;
            margin: 0;
            padding: 0;
            /* border: dashed 1px #ccc; */
            /* display: inline-block; */
        }

        .pro_head h2.location span {
            color: #00b15c;
            font-size: 15px;
            margin-right: 5px;
        }


    .pro_head .offers {
        background: #eaeaea;
        position: relative;
        padding: 4px;
        padding-right: 10px;
        border-radius: 3px;
        color: #000;
        padding-left: 90px;
        overflow: hidden;
        margin-bottom: 10px;
        display: inline-block;
        font-size: 13px;
        line-height: 1.5;
        margin-top: 15px;
    }

        .pro_head .offers span {
            background: #0284c1;
            color: #fff;
            position: absolute;
            left: 0;
            top: 0;
            bottom: 0;
            padding: 5px 15px;
            text-transform: uppercase;
        }

    .pro_head .summmry {
        margin: 0;
        padding: 0;
        list-style: none;
    }

        .pro_head .summmry li {
            display: inline-block;
            width: 47%;
            /* text-transform: uppercase; */
            font-size: 13px;
            color: #4e4e4e;
        }

            .pro_head .summmry li span {
                font-weight: bold;
                font-size: 16px;
                margin-left: 10px;
            }

    .pro_head .btn {
        padding: 10px 25px;
        border-radius: 5px;
    }

.banner_sec {
}

    .banner_sec .row {
        margin-left: -7px;
        margin-right: -7px;
    }

    .banner_sec [class*="col-"] {
        padding: 7px;
    }

    .banner_sec a:hover {
        cursor: zoom-in;
    }

    .banner_sec .banner_holder {
        position: relative;
    }

        .banner_sec .banner_holder:first-child {
            margin-bottom: 9px;
        }

        .banner_sec .banner_holder:nth-child(n+3) {
            display: none;
        }

        .banner_sec .banner_holder .more-img-count {
            position: absolute;
            top: 0;
            left: 0;
            right: 0;
            bottom: 0;
            background: rgba(0, 0, 0, 0.44);
            text-align: center;
            font-size: 22px;
            color: #fff;
            padding: 23%;
            z-index: 2;
            font-weight: bold;
        }



.sticky.is-sticky {
    position: fixed;
    z-index: 11;
    top: 70px;
    min-width: 262px;
    margin-top: 0;
}

.sticky-bottom {
    position: absolute!important;
    bottom: 0;
    top: inherit !important;
}

.affix {
    position: fixed;
    top: 0;
    width: 100%;
    z-index: 9;
    background: #fff;
}

.pro_overview {
    padding: 25px 0 25px;
}

    .pro_overview .row {
        margin-right: -7px;
        margin-left: -7px;
    }

    .pro_overview [class*="col-"] {
        padding-right: 7px;
        padding-left: 7px;
    }

    .pro_overview h2 {
        font-size: 24px;
        font-weight: 500;
        border-bottom: solid 2px #ea1125;
        display: inline-block;
        margin-bottom: 25px;
    }

    .pro_overview p {
        line-height: 1.6;
        margin-bottom: 14px;
    }

        .pro_overview p a {
            font-weight: bold;
            color: inherit;
        }

    .pro_overview .card {
        border: solid 1px #eaeaea;
        overflow: hidden;
    }

    .pro_overview .card-header {
        background: #fff;
        border-bottom: solid 1px #eaeaea;
        padding-bottom: 0;
        padding-top: 1em;
    }

        .pro_overview .card-header h3 {
            border-bottom: solid 2px #33d085;
            display: inline-block;
            margin-bottom: 0;
        }

    .pro_overview ul {
        padding: 0;
        list-style: none;
    }





    .pro_overview ul {
        padding: 0;
        list-style: none;
    }

        .pro_overview li {
            line-height: 1.9;
            font-size: 14px;
            list-style: none;
        }

            .pro_overview li:before {
                content: "\f101";
                font-family: FontAwesome;
                margin: 5px;
                color: #d64500;
            }

            






        .pro_overview ul.feature {
            padding: 0;
            list-style: none;
            margin: 0 -9px;
        }

            .pro_overview ul.feature li {
                line-height: 1.9;
                font-size: 14px;
                list-style: none;
                padding: 0;
                width: 17.5%;
                float: left;
                border: solid 1px #eaeaea;
                background: #f9f9f9;
                border-radius: 3px;
                margin: 0 10px;
                margin-bottom: 25px;
            }

             .pro_overview ul.feature li:before {
               display:none;
            }

                .pro_overview ul.feature li .ame-warp {
                    border-radius: 3px;
                    text-align: center;
                }

    .pro_overview .feature .img {
        padding: 15px;
        background: #fff;
        border-radius: 50%;
        width: 100px;
        height: 100px;
        margin: 10px auto;
        display: block;
        border: dotted 1px #eaeaea;
    }

    .pro_overview .feature p {
        font-size: 14px;
        padding: 10px 5px 5px;
        border-top: solid 1px #eaeaea;
        min-height: 60px;
        color: #3c3c3c;
        font-weight: 600;
    }
     

    .pro_overview h4 {
        font-size: 18px;
        font-weight: 500;
    }

    .pro_overview .location figure {
        border-radius: 2%;
        overflow: hidden;
        border: solid 1px #e4e4e4;
    }

        .pro_overview .location figure a:hover {
            cursor: zoom-in;
        }

        .pro_overview .location figure p {
            text-align: center;
            background: #f7f7f7;
            margin-bottom: 0;
            padding: 7px;
            font-size: 14px;
            text-transform: uppercase;
            border-top: solid 1px #dfdfdf;
        }

    .pro_overview .location h4 {
        font-size: 18px;
        font-weight: bold;
        text-transform: uppercase;
        border-left: solid 2px #ea1125;
        padding-left: 5px;
        margin-bottom: 15px;
    }

    .pro_overview .location ul li {
        line-height: 1.5;
        font-size: 15px;
        margin-bottom: 5px;
    }

        .pro_overview .location ul li:before {
            content: "\f138";
            font-family: FontAwesome;
            margin-right: 10px;
            color: #d64500;
        }



    .pro_overview .read_more {
        border: solid 1px #17a2b8;
        /* margin: 0 auto; */
        padding: 5px 15px;
        /* border-top-right-radius: 42px; */
        border-top-left-radius: 42px;
        color: #005e6d;
        text-align: center;
        background: #bcf4fd;
        /* display: inline-block; */
        float: right;
        width: 132px;
        border-bottom: 0px;
        border-right: 0;
        margin-right: -21px;
        margin-bottom: -21px;
    }

        .pro_overview .read_more:hover {
            color: #fff;
            background: #0284c1;
            border: solid 1px #0284c1;
            border-bottom: 0px;
            border-right: 0;
            margin-right: -21px;
            margin-bottom: -21px;
        }

    .pro_overview .view_more_sec {
        max-height: 300px;
        position: relative;
        overflow: hidden;
    }

        .pro_overview .view_more_sec:before {
            content: '';
            position: absolute;
            bottom: 0px;
            width: 100%;
            height: 100px;
            z-index: 9;
            left: 0;
            background: linear-gradient(rgba(255,255,255,0),#fff);
        }

/*.collapse:not(.show) {
    display: inherit !important;
    max-height: 100px;
}*/

/*enq-form {
    display: none !important;
}*/

/*.pro_overview .view_more_sec.show {
    max-height: inherit;
}

    .pro_overview .view_more_sec.show:before {
        display: none;
    }*/

/*#enq {
    position: relative;
    position: -webkit-sticky;
    position: sticky;
    z-index: 1111;
    top: 84px;
}*/


.overview figure {
    margin-bottom: 0;
}

    .overview figure img {
        object-fit: cover;
        height: 350px;
        border-radius: 3px;
        cursor: zoom-in;
    }

.pro_overview .download a.btn {
    border: solid 1px #ea1125 !important;
    color: #ea1125 !important;
}
    .pro_overview .download a.btn:hover{color:#fff !important;}

    .pro_overview .download h5 {
        font-size: 13px;
        text-transform: uppercase;
        font-weight: 600;
        margin-bottom: 5px;
    }

    .pro_overview .download ul {
        list-style: none;
    }

        .pro_overview .download ul li {
            float: left;
            margin-right: 25px;
            font-size: 14px;
        }

            .pro_overview .download ul li a {
                color: #888a89;
            }

                .pro_overview .download ul li a:hover {
                    color: #000;
                    text-decoration: underline !important;
                }

            .pro_overview .download ul li:before {
                content: "\f019";
                font-family: FontAwesome;
                margin: 5px;
                color: #008398;
                font-size: 14px;
            }

.overview .collapsed span.read, .overview span.less {
    display: block;
}

.overview .collapsed span.less, .overview span.read {
    display: none;
}

.table-responsive-sm {
    overflow-x: auto;
}

#floor td a {
    font-size: 16px;
    color: #0284c1;
    text-decoration: underline;
}

#floor .floor-plan {
    max-width: 100px;
    border-radius: 5px;
    cursor: zoom-in;
}

.available {
    border: solid 1px #e6e6e6;
}

    .available tr {
        border-bottom: solid 1px #ccc;
    }

    .available td {
        border: solid 1px #ccc;
    }

    .available tr:first-child {
        background: #f7f7f7 !important;
    }

        .available tr:first-child td {
            color: #fff !important;
        }

    .available tr:nth-child(odd) {
        background: #f7f7f7;
    }

    .available tr:nth-child(even) {
        background: #ffffff;
    }

        .available tr:nth-child(odd) td, .available tr:nth-child(even) td {
            color: #000 !important;
        }

#pay .table tr, #floor .table tr {
    border-bottom: solid 1px #ccc;
}

    #pay .table tr td, #floor .table tr td {
        color: #000 !important;
        padding: 10px!important;
    }

.down_brochure {
    margin: 25px 0;
}

    .down_brochure .btn {
        border-radius: 3px;
    }

.enquiryform.inner {
    margin-bottom: 18px;
    z-index: 5 !important;
}

.similar_pro {
}

    .similar_pro .arrow-left {
        position: absolute;
        height: 42px;
        z-index: 2;
        width: 42px;
        border-radius: 50%;
        top: calc(48% - 21px);
        box-shadow: 0 1px 3px rgba(0,0,0,0.3);
        outline: none;
        background: url(../images/left-arrow.png) no-repeat 10px rgba(0, 0, 0, 0.71);
        left: 49px;
        padding: 0 4px 0 0;
    }

    .similar_pro .arrow-right {
        position: absolute;
        height: 42px;
        z-index: 2;
        width: 42px;
        border-radius: 50%;
        top: calc(48% - 21px);
        box-shadow: 0 1px 3px rgba(0,0,0,0.3);
        outline: none;
        background: url(../images/right-arrow.png) no-repeat 10px rgba(0, 0, 0, 0.71);
        right: 49px;
        padding: 0 4px 0 0;
    }

    .similar_pro figure {
        margin-bottom: 0;
    }

    .similar_pro .price {
        display: block;
        color: #fff;
        text-align: center;
        background: #0e0e0eb5;
        margin-top: -62px;
        z-index: 1;
        position: relative;
        margin-left: -16px;
        margin-right: -16px;
        padding: 5px 10px;
        line-height: 1;
    }

        .similar_pro .price label {
            margin: 0;
            font-size: 10px;
            text-transform: uppercase;
            letter-spacing: 1px;
            margin-bottom: 5px;
        }

        .similar_pro .price h4 {
            margin: 0;
            font-size: 14px;
            font-weight: bold;
            letter-spacing: 1px;
        }

    .similar_pro .card-title {
        margin-top: 10px;
        font-size: 16px;
        font-weight: bold;
        margin-bottom: 0;
    }

    .similar_pro .dev {
        font-size: 13px;
        font-weight: 600;
        color: #717171;
        margin-bottom: 0;
    }

    .similar_pro .address {
        font-size: 13px;
        color: #0284c1;
    }

    .similar_pro .titles {
        text-transform: uppercase;
        font-size: 10px;
        letter-spacing: 1px;
        color: #888585;
        margin: 0;
        line-height: 1;
    }

    .similar_pro .reslt {
        font-size: 14px;
        font-weight: bold;
        line-height: 1;
        margin-bottom: 5px;
    }

    .similar_pro .card-footer {
        text-align: center;
        text-transform: uppercase;
        letter-spacing: 1px;
        font-size: 13px;
    }

        .similar_pro .card-footer a {
            color: #0284c1;
            display: block;
        }

    .similar_pro .card:hover .card-footer {
        background: #dedede;
    }

.contactus h5 {
    font-size: 16px;
    font-weight: bold;
    margin-bottom: 0;
}

.contactus p, .contactus a {
    font-size: 14px;
    line-height: 1.5;
    font-weight: 600;
    color: #4a4949;
}

.call-pont {
    display: none;
}




@media (max-width:768px) {
    .back_top_angle_up {
        bottom: 85px !important;
    }

    .footer_detail {
        margin-bottom: 45px;
    }

    .projects {
        margin: 0.5rem 0;
    }

    .inner_page {
        margin-top: 0;
    }

    .pro_head {
        background: #fff;
        margin-top: 0rem;
        padding-bottom: 1rem;
    }

        .pro_head h1 {
            padding-bottom: 8px;
            font-size: 24px;
            margin-top: 0px;
        }


        .pro_head h3.location {
            margin: 7px 0;
        }


    .projects .enq-form {
        margin-top: 0px;
        opacity: 0;
        height: 0;
        z-index: 0;
    }

        .projects .enq-form.open {
            opacity: 1;
            height: inherit;
            z-index: inherit;
        }







    .pro_overview {
        padding: 18px 0;
    }

        .pro_overview .location .col-md-6:first-child figure {
            margin-bottom: 18px;
        }



        .pro_overview h3 {
            font-size: 24px;
        }

    .pro_head .summmry li {
        width: 49%;
    }

        .pro_head .summmry li span {
            display: block;
            margin-left: 0;
            line-height: 1;
            margin-bottom: 10px;
        }

    .pro_overview .summmry li:before {
        display: none;
    }



    .overview figure {
        margin-bottom: 1rem;
    }

        .overview figure img {
            object-fit: cover;
            height: auto;
        }

    .table tr td {
        white-space: nowrap;
    }




    .similar_pro .arrow-right {
        height: 32px;
        width: 32px;
        right: 19px;
        background-size: 15px;
    }

    .similar_pro .arrow-left {
        height: 32px;
        width: 32px;
        left: 19px;
        background-size: 15px;
    }


    /*call pont css*/

    .call-pont {
        display: block;
        position: fixed;
        width: 100%;
        background: #000000;
        z-index: 999;
        bottom: 0;
    }

        .call-pont ul {
            list-style: none;
            margin: 0;
            padding: 0;
        }

            .call-pont ul li {
                width: 43%;
    float: left;
    text-align: center;
    list-style: none;
    padding: 7px 15px;
            }


        .call-pont .fa {
            font-size: 1.7rem;
            color: #fff;
        }

        /*.call-pont li.enqr {
            background: #0284c1;
            padding: 10px 0;
        }*/

        .call-pont li.enqr a {
            background: #0284c1;
            padding: 5px 12px;
            border-radius: 4px;
            color: #fff;
            display: block;
        }


    .auto_popup .modal-title {
        margin-top: 15px;
    }

    .auto_popup h6 a {
        display: block;
    }

    .auto_popup .modal-body {
        padding: 1rem;
    }

    .auto_popup .btn {
        margin-bottom: 15px;
    }
}
